Old Eshop not working? What step am I missing?

Discussion in '3DS - Homebrew Development and Emulators' started by oldeshopwontwork, Jan 4, 2016.

  1. oldeshopwontwork
    OP

    oldeshopwontwork Newbie

    Newcomer
    4
    0
    Jan 4, 2016
    Afghanistan
    I have o3ds 9.4 and I installed homebrew, browserhax and menuhax work fine. I am loading menuhax to access homebrew to load old eshop spoof but it keeps saying I need to perform an update to continue. How can I get around this? I've already tried changing the DNS to block updates (tubehax one) and tried loading it through browserhax as well but that just doesn't load the eshop at all. Please help
     
  2. oldeshopwontwork
    OP

    oldeshopwontwork Newbie

    Newcomer
    4
    0
    Jan 4, 2016
    Afghanistan
    Has anyone experienced this problem or can anyone point me in the right direction of a fix? I'm looking everywhere online and can't seem to find anyone with this issue
     
  3. shaneod

    shaneod GBAtemp Fan

    Member
    346
    252
    Mar 3, 2011
  4. oldeshopwontwork
    This message by oldeshopwontwork has been removed from public view by Costello, Jan 5, 2016, Reason: please watch your language.
    Jan 4, 2016
  5. shaneod

    shaneod GBAtemp Fan

    Member
    346
    252
    Mar 3, 2011
    I did read what you said. Thanks for your kind words. It really makes me want to help you again.
    Update your NVer and CVer. There's no other way currently that I know of.
    Downgrade to 9.2 if you have to, to use CFW, or by all means risk a brick if you'd like.